<?xml version='1.0' encoding='UTF-8'?>
<webservices xmlns="http://java.sun.com/xml/ns/javaee" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://java.sun.com/xml/ns/javaee http://java.sun.com/xml/ns/javaee/javaee_web_services_1_2.xsd" version="1.2">
  <webservice-description>
    <webservice-description-name>org.spec.jent.ejb.mfg.session.WorkOrderSession</webservice-description-name>
    <wsdl-file>META-INF/wsdl/WorkOrderSessionService.wsdl</wsdl-file>
    <port-component>
      <port-component-name>WorkOrderSession</port-component-name>
      <wsdl-port xmlns:wo="http://session.mfg.ejb.jent.spec.org/">wo:WorkOrderSessionPort</wsdl-port>
      <service-impl-bean>
        <ejb-link>WorkOrderSession</ejb-link>
      </service-impl-bean>
    </port-component>
  </webservice-description>
</webservices>
